Page MenuHomePhabricator

Follow up with communities about Flow Beta feature break
Closed, ResolvedPublic

Event Timeline

Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptOct 6 2016, 2:00 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Trizek-WMF added a comment.EditedOct 6 2016, 2:25 PM

To follow up:

I've updated the list of posts: some of them have been translated, which mean that the information has been seen.

Following up: nothing special to report.

Following up: nothing special to report.

Trizek-WMF lowered the priority of this task from High to Normal.Dec 2 2016, 10:33 AM
Trizek-WMF added a subscriber: Catrope.

I've rescheduled [the bug fix deployment] for 11am PST (19:00 UTC) on Monday Dec 5.

I'm informing the communities.

Trizek-WMF closed this task as Resolved.Dec 19 2016, 10:37 AM
Qgil awarded a token.